Packages - Freedom Issue #1055

[ttf-ubuntu-font-family] Ubuntu font license considered non-free by DFSG and Fedora
2016-07-16 04:20 PM - pidgornyy

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

Included in Parabola: https://www.parabola.nu/packages/community/any/ttf-ubuntu-font-family/

Canonical was asked to change the license in 2013 (no response): https://bugs.launchpad.net/ubuntu-font-licence/+bug/1211154
Debian rationale why the license is non-free: https:/bugs.debian.org/cgi-bin/bugreport.cgi?bug=603157#30

Fedora rationale why the license is non-free: https:/bugzilla.redhat.com/show_bug.cqi?id=961642#c4

Related issues:
Related to Packages - Freedom Issue #995: [your-freedom] Add certain packages... fixed 2016-04-26

History

#1 - 2016-07-20 06:28 PM - Anonymous
- Assignee set to Anonymous

- Status changed from open to in progress

#2 - 2016-07-20 07:36 PM - isacdaavid
- Related to Freedom Issue #995: [your-freedom] Add certain packages from the Antergos repo added

#3 - 2016-08-09 04:10 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
